| dfeofdm Vitis Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- Activate : XDfeOfdm_TriggerCfg
- AntennaInterleave : XDfeOfdm_Config , XDfeOfdm_ModelParameters

### - b -

- BaseAddr : XDfeOfdm_Config

### - c -

- CarrierCfg : XDfeOfdm_CCCfg
- CCID : XDfeOfdm_CCSequence , XDfeOfdm_FTSequence
- CCSequence : XDfeOfdm_CCCfg
- CCSequenceLength : XDfeOfdm_Init , XDfeOfdm
- CCUpdate : XDfeOfdm_InterruptMask , XDfeOfdm_Status , XDfeOfdm_TriggerCfg
- CommsStandard : XDfeOfdm_InternalCarrierCfg , XDfeOfdm_CarrierCfg
- Config : XDfeOfdm

### - d -

- Device : XDfeOfdm
- DeviceId : XDfeOfdm_Config

### - e -

- Enable : XDfeOfdm_InternalCarrierCfg

### - f -

- FftSize : XDfeOfdm_CarrierCfg , XDfeOfdm_InternalCarrierCfg
- FrequencyRange : XDfeOfdm_Config
- FTCCSequenceError : XDfeOfdm_Status , XDfeOfdm_InterruptMask
- FTSequence : XDfeOfdm_CCCfg

### - i -

- Io : XDfeOfdm

### - l -

- Length : XDfeOfdm_CCSequence , XDfeOfdm_FTSequence
- LowPower : XDfeOfdm_TriggerCfg

### - m -

- Major : XDfeOfdm_Version
- Minor : XDfeOfdm_Version
- Mode : XDfeOfdm_Trigger
- ModelParams : XDfeOfdm_Cfg

### - n -

- NodeName : XDfeOfdm
- NotUsedCCID : XDfeOfdm
- NumAntenna : XDfeOfdm_Config , XDfeOfdm_ModelParameters
- Numerology : XDfeOfdm_CarrierCfg , XDfeOfdm_InternalCarrierCfg
- NumSubcarriers : XDfeOfdm_InternalCarrierCfg , XDfeOfdm_CarrierCfg

### - o -

- OutputDelay : XDfeOfdm_CarrierCfg , XDfeOfdm_InternalCarrierCfg
- Overflow : XDfeOfdm_Status , XDfeOfdm_InterruptMask

### - p -

- Patch : XDfeOfdm_Version
- PhaseCompensation : XDfeOfdm_Config , XDfeOfdm_InternalCarrierCfg , XDfeOfdm_CarrierCfg , XDfeOfdm_ModelParameters

### - r -

- Revision : XDfeOfdm_Version

### - s -

- Saturation : XDfeOfdm_Status , XDfeOfdm_InterruptMask
- SaturationCCID : XDfeOfdm_Status
- SaturationCount : XDfeOfdm_Status
- ScaleFactor : XDfeOfdm_CarrierCfg , XDfeOfdm_InternalCarrierCfg
- StateId : XDfeOfdm
- StateOutput : XDfeOfdm_Trigger

### - t -

- TriggerEnable : XDfeOfdm_Trigger
- TUSERBit : XDfeOfdm_Trigger
- TuserEdgeLevel : XDfeOfdm_Trigger

### - v -

- Version : XDfeOfdm_Cfg